package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPorCotizar extends DefaultItemMenuSistema {

	public ItemMenuPorCotizar() {
		super("indexController.mniExpressosPorCotizar.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.EXPRESSOASERCOTADO" ;
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/porCotizar.zul",
                Labels.getLabel("indexController.mniExpressosPorCotizar.label"),
                getArgs(), desktop);
		
	}
}
